<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
  <div class="hero">
   <h1>
     Nhu Huynh
   </h1>
  </div>
  <script src="js.js"></script>
</body>
</html>